<component name="libraryTable">
  <library name="Gradle: com.android.support:asynclayoutinflater-28.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/asynclayoutinflater-28.0.0.aar/3097f0981672b96f4981a3e5632aa7ca/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/asynclayoutinflater-28.0.0.aar/3097f0981672b96f4981a3e5632aa7ca/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>